<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css.css">
  <title>Poro</title>
</head>
<body>
  <div class="formulaire" id="formulaire">
    <form name="form" action="">
    <br><br><br>
    <h1>Enter un nom pour votre Poro:</h1>
    <input class="nom" id="nom" required>
    <h1>Selectionner le genre </h1>
    <select class="selec" id="genre">
      <option class="gar"    value="garçon">Garçon</option>
      <option class="fil"    value="fille">Fille</option>
      <option class="nob"    value="nonbinaire" >Non-binaire</option><br>
    </select><br>
      <input type="button" class="button button5" value="Enregistrer" onclick="saveData()">
    </form>
  </div>
  <div class="parent">
    <div class="box"> <img src="img/bedroom-7170424.svg" width="auto" class="background">
    </div>
    <!-- ------- -->
    <div class="profile"> 
      <pNom class="Nameporo"></pNom> <Lporo class="Lporo"></Lporo>
      <img id="genreporo" src="">
    </div>
    <!-- <pGenre class="genreporo"></pGenre> -->
    <div class="poro">
      <img id="poroID" src="img/Poro.gif" width="200">
    </div>
    <div class="barDroite"> </div>
    <div class="barGauche"> </div>
    <div class="menu"> 
      <a class="slot9"><img  onclick="invClick('dormir')" src="img/dormir.png" width="40"></a> <!--slot 9-->
      <a class="slot8"><img  onclick="invClick('#')" src="img/MM.png" width="40"></a> <!--slot 8 -->
      <a class="slot7"><img  onclick="invClick('#')" src="img/MM.png" width="40"></a> <!--slot 7 -->
      <a class="slot6"><img  onclick="invClick('#')" src="img/MM.png" width="40"></a> <!--slot 6 -->
      <a class="slot5"><img  onclick="invClick('#')" src="img/MM.png" width="40"></a> <!--slot 5 -->
      <a class="slot4"><img  onclick="invClick('#')" src="img/MM.png" width="40"></a> <!--slot 4 -->
      <a class="slot3"><img  onclick="invClick('#')" src="img/MM.png" width="40"></a> <!--slot 3 -->
      <a class="slot2"><img  onclick="invClick('coeur')" src="img/coeur.png" width="40"></a> <!--slot 2-->
      <a class="slot1"><img  onclick="invClick('cookie')" src="img/cookie.png" width="40"></a> <!--slot 1 -->
      <img src="img/inv.png" width="600">
    </div>
    <div class="menu2">
      <canvas class="healBar" id="healBar"></canvas>
      <canvas class="SleepBar" id="healBar"></canvas>
      <img src="img/Panel.png" width="470"> 
    </div>
  <script src="js.js"></script>
</body>
</html>